
/* common */
/* -------------------------------------------------------- */

body {
	background: url(../img/bg_body.jpg) no-repeat center top;
}



/* contents */
/* -------------------------------------------------------- */

#contents {
	width: 945px;
	padding: 208px 0 25px 0;
}



/* top-block */
/* -------------------------------------------------------- */

.top-block {
	width: 911px;
	margin-left: 11px;
}


/* top-block-01 */

.top-block-01 {
	width: 612px;
	padding-top: 67px;
	float: left;
}

.top-block-01 ul.list {
	width: 606px;
	margin-bottom: 20px;
}
.top-block-01 ul.list li {
	float: left;
}
.top-block-01 ul.list li.li1 {
	width: 306px;
	padding-bottom: 10px;
}
.top-block-01 ul.list li.li2 {
	width: 300px;
	padding-bottom: 10px;
}
.top-block-01 ul.list li.li3 {
	width: 204px;
}
.top-block-01 ul.list li.li4 {
	width: 203px;
}
.top-block-01 ul.list li.li5 {
	width: 199px;
}

.news-title {
	width: 606px;
	font-size: 11px;
	margin-bottom: 12px;
	border-bottom: solid 1px #9dc3d7;
}
.news-title li.l-block {
	padding-bottom: 10px;
	float: left;
}
.news-title li.r-block {
	padding: 5px 10px 0 0;
	float: right;
}

.news-block {
	width: 606px;
	line-height: 160%;
}
.news-block dt {
	position: relative;
}
.news-block dt span {
	font-size: 11px;
	font-weight: bold;
	white-space: nowrap;
	position: absolute;
}
.news-block dd {
	margin-bottom: 6px;
	padding: 0 0 8px 96px;
	border-bottom: dotted 1px #d5d5c8;
}
.news-block a:link,
.news-block a:visited,
.news-block a:active {
	color: #333333;
	text-decoration: none;
}
.news-block a:hover {
	color: #333333;
	text-decoration: underline;
}


/* top-block-02 */

.top-block-02 {
	width: 267px;
	padding-top: 33px;
	float: right;
}

.top-block-02 .bt-block {
	width: 267px;
	height: 91px;
	position: relative;
}
.top-block-02 .bt-block h3 {
	position: absolute;
}
.top-block-02 .bt-block .text {
	width: 150px;
	font-size: 10px;
	line-height: 140%;
	position: absolute;
	top: 38px;
	left: 18px;
}
.top-block-02 .bt-block .bt {
	width: 68px;
	position: absolute;
	top: 58px;
	left: 182px;
}

.top-block-02 .bt-block-02 {
	width: 267px;
	height: 169px;
	position: relative;
}
.top-block-02 .bt-block-02 h3 {
	position: absolute;
}
.top-block-02 .bt-block-02 .bt1 {
	font-size: 11px;
	position: absolute;
	top: 12px;
	left: 166px;
}
.top-block-02 .bt-block-02 .bt2 {
	width: 110px;
	text-align: cneter;
	position: absolute;
	top: 118px;
	left: 14px;
}
.top-block-02 .bt-block-02 .bt3 {
	width: 130px;
	position: absolute;
	top: 118px;
	left: 127px;
}
.top-block-02 .bt-block-02 .bt2,
.top-block-02 .bt-block-02 .bt3 {
	font-size: 11px;
	line-height: 130%;
	text-align: center;
}
.top-block-02 .bt-block-02 .bt2 span,
.top-block-02 .bt-block-02 .bt3 span {
	font-weight: bold;
}
.top-block-02 .bt-block-02 .bt2 a,
.top-block-02 .bt-block-02 .bt3 a {
	margin-left: 5px;
}
